﻿
@{
    ViewBag.Title = "ElegirCine";
}

<h2 style="text-align:center">Elegir Cine para visualizar funciones</h2>
<br />
<form action="/Funcion/Lista" style="text-align:center">
    <select name="cine" id="cine">
        @foreach (var t in ViewBag.Cines)
        {
            <option value="@t.Id">@t.Nombre</option>
        }
    </select>

    <input type="submit"/>
    <br />
</form>

